.text_head {  font-family: Arial, Helvetica, sans-serif; font-size: medium; text-decoration: underline; color: #000000; font-weight: bolder}
.text_liste {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: small; color: #000000; text-decoration: none; list-style-type: squate}
.text_literatur {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small; font-style: normal; color: #000000}
.text_subHead {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	text-decoration: underline;

}
.text_subHead2 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; color: #000000; font-weight: bolder}
.link_navBar { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none ; letter-spacing: 1px}
.text_whiteFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 5pt;
}
.link_normal { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; color: #0000CC; text-decoration: underline; font-weight: normal}
.text_redFont { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #CC0000 }
.text_img { font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small; font-style: normal; color: #000000; font-weight: bold; text-align: left }
.link_pfeil { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; font-weight: normal}
.link_note { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0000CC; vertical-align: top; font-weight: bold; background-position: left ; text-decoration: none}
.text_body {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-align: justify}
.text_note { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; vertical-align: top; font-weight: normal; background-position: left ; text-decoration: none }
.textsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.text-symbol {
	font-family: Symbol;
}
.textcopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #666666;
	text-align: center;
}
